
const express = require("express");
const router = express.Router();
const salesDashboard = require("../../controllers/sales/salesDashboard");
// const upload = require("../../middlewares/upload");
const authenticate = require("../../middlewares/authenticate");




router.get("/dashboard-stats",authenticate, (req,res) =>{
    salesDashboard.getSalesDashboardStats(req,res);
});


module.exports = router;